Back to Arcane SEO Support

p35038
p35038

Hi their,

I don't understand what happen. After update I receive this error --> Unable to register extension "Twig_Extension_StringLoader" as extensions have already been initialized.

I have installed the dependcy of twig extensions

Arcane
Arcane

Yes, this a bug. The plugin is initializing the extension by itself, this is because in the past it didn't take in consideration the twig extensions plugin, but now that is added as a dependency the initialization needs to be removed, i will submit the update today.

Last updated

Arcane
Arcane

Just submitted the update, apologies for the inconvenience.

1-3 of 3